{
  "providerId": "MethodSelfcallDirectives",
  "method": "Lorg/eclipse/uml2/uml/StateMachine.LCA(Lorg/eclipse/uml2/uml/State;Lorg/eclipse/uml2/uml/State;)Lorg/eclipse/uml2/uml/Namespace;",
  "numberOfDefinitions": 1,
  "calls": {
    "Lorg/eclipse/uml2/uml/internal/operations/StateMachineOperations.LCA(Lorg/eclipse/uml2/uml/StateMachine;Lorg/eclipse/uml2/uml/State;Lorg/eclipse/uml2/uml/State;)Lorg/eclipse/uml2/uml/Namespace;": 1
  }
}